/* line 3, ../sass/HomePage.scss */
h1.stretch {
  margin-right: -22px;
}

/* line 7, ../sass/HomePage.scss */
.aboutustext div.par {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
}

/* line 13, ../sass/HomePage.scss */
.aboutustext div.par b {
  color: #ED1D24;
}

/* line 17, ../sass/HomePage.scss */
.syndicationlist1home table {
  border: none;
}

/* line 20, ../sass/HomePage.scss */
.syndicationlist1home td {
  padding: 0;
}

/* line 23, ../sass/HomePage.scss */
.widgetvideos {
  position: relative;
  z-index: 9999;
}

/* line 28, ../sass/HomePage.scss */
.widgetvideos {
  position: relative;
  z-index: 9999;
}

/* line 32, ../sass/HomePage.scss */
.widgetvideos {
  width: 100%;
  height: 470px;
  margin-bottom: 6px;
  margin-top: -145px;
}

/* line 39, ../sass/HomePage.scss */
.ontheball {
  background: url("../img/5-ChampionTV.png") no-repeat scroll left top transparent;
  color: #FFFFFF;
  float: left;
  font-size: 15px;
  height: 100%;
  padding: 0px 20px 0 0px;
  width: 100%;
}

/* line 49, ../sass/HomePage.scss */
.championtv1 {
  display: block;
  line-height: 21px !important;
  margin-bottom: 10px;
  padding-left: 1px;
  padding-top: 145px;
  position: relative;
  text-decoration: underline !important;
  z-index: 50;
  height: 140PX;
}

/* line 61, ../sass/HomePage.scss */
.widget {
  background-color: #ed1c24;
  color: White;
  padding: 10px;
}

/* line 67, ../sass/HomePage.scss */
.register input[type='submit'] {
  color: #ed1c24;
  background-color: White;
  border: none;
  margin: 10px auto;
  display: block;
  padding: 6px 40px;
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: bold;
}

/* line 79, ../sass/HomePage.scss */
.wraptrack h1 {
  height: auto;
  padding-bottom: 10px;
  background-position: 0 8px;
  margin-top: 10px;
}

/* line 86, ../sass/HomePage.scss */
a.trackviewall {
  color: White;
  text-decoration: none;
}

/* line 91, ../sass/HomePage.scss */
.newsarchive {
  display: inline-block;
  margin: 10px auto;
  color: #ed1c24;
  text-decoration: none;
  font-size: 1.4em;
  font-weight: bold;
  text-transform: uppercase;
}

/* line 101, ../sass/HomePage.scss */
.sponsors {
  text-align: center;
}
/* line 103, ../sass/HomePage.scss */
.sponsors a {
  display: inline-block;
  margin: 20px;
}

/* line 109, ../sass/HomePage.scss */
.archivenews {
  text-align: center;
}

/* line 113, ../sass/HomePage.scss */
.racingtable {
  margin: 20px 0;
}
/* line 115, ../sass/HomePage.scss */
.racingtable table {
  width: 100%;
}

/* line 120, ../sass/HomePage.scss */
div.stretch {
  margin-right: -22px;
}

/* line 124, ../sass/HomePage.scss */
#innersyndicationBoxOne1home h5
{
    color:#ED1C24;
    font-family:Arial;
    font-size:18px;
    padding: 20px 10px;
    text-decoration:none;
    text-align: center;
}

/* line 134, ../sass/HomePage.scss */
#syndicationlistleft1home table td
{
    background-color: White;
}

/* line 139, ../sass/HomePage.scss */
#syndicationlistleft1home table td:first-child
{
    border-left: 1px solid White;
}

/* line 143, ../sass/HomePage.scss */
#syndicationlistleft1home table td:last-child
{
    border-right: 1px solid White;
}

/* line 148, ../sass/HomePage.scss */
#syndicationlistleft1home table tr:last-child td
{
    border-bottom: 1px solid White;
}

/* line 153, ../sass/HomePage.scss */
#syndicationdetailleft1 {
    background-color: White;
    float: left;
    height: 55%;
    width: 50%;
   
}

/* line 161, ../sass/HomePage.scss */
.syndicationlabel1
{
    float: left;
    height: 22px;
    width: 97%;
}

/* line 168, ../sass/HomePage.scss */
.syndicationlabel1 h5
{
    color:Gray;
    font-size:14px;
    float:right;
    padding:4px;
}

/* line 176, ../sass/HomePage.scss */
.syndicationhorselabel1
{
    float: left;
    height: 30%;
    width: 45%;
}

/* line 183, ../sass/HomePage.scss */
.syndicationdetail1
{
    float: left;
    height: 20px;
    width: 100%;
}

/* line 190, ../sass/HomePage.scss */
.syndicationdetail1 b
{
   color: #000000;
    float: left;
    line-height: 14px;
    padding: 4px 0 0 10px;
    text-transform: uppercase;
    font-size: 14px;
}

#custid
{
    display: none;
}